
/* ****************** 1칸 레이아웃  ****************** */

#skipnavigation ul {margin:0;list-style:none}
#skipnavigation a {position:absolute; left:-3000%; }
#skipnavigation a:focus { display:block; left:0; top:0; z-index:10000000000; width:100%; height:30px; line-height:30px; background:#039; color:#fff; text-align:center;}
.layout_170166_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_170166_ > div:after {content:''; display:block; clear:both;}
.layout_170166_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_170166_ {}
}
[id^=div_user_list] #skipnavigation a {position:relative;left:0}

/* ****************** 2칸 레이아웃  ****************** */

.layout_181627_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_181627_ > div {}
.layout_181627_ > div:after {content:''; display:block; clear:both;}
.layout_181627_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_181627_ > div > .container_1 {width:50%;}
.layout_181627_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_181627_ > div > .container_1 { width:100%; }
	.layout_181627_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_181627_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_166757_:after {content:''; display:block; clear:both;}
.img_webzine_166757_ * {box-sizing:border-box;}
.img_webzine_166757_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_166757_ .item:after {content:''; display:block; clear:both;}
.img_webzine_166757_ .item a {display:block; text-decoration:none;}
.img_webzine_166757_ figure {display:block; float:left; width:px; margin:0; margin-right:0px; padding:0;}
.img_webzine_166757_ figure img {width:100%; vertical-align:bottom;padding:5px;}
.img_webzine_166757_ .text_box {padding:3px;}
.img_webzine_166757_ .text_box p {margin:0; padding:0px;}
.img_webzine_166757_ .subject {font-weight:bold; color:#ffffff;}
.img_webzine_166757_ .content {color:#444;}

.text_sml_166757_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_166757_ .content {font-size:13px; line-height:1.6em;}
.text_mid_166757_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_166757_ .content {font-size:14px; line-height:1.6em;}
.text_big_166757_ .subject {font-size:18px; line-height:1.4em;}
.text_big_166757_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_166757_ .item {width:100%;}
.col_m_2_166757_ .item {width:50%;}
.col_m_3_166757_ .item {width:33.3333%;}
.col_m_1_166757_ .item,
.col_m_2_166757_ .item2n,
.col_m_3_166757_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_166757_ .item,
	.col_m_2_166757_ .item2n,
	.col_m_3_166757_ .item3n {clear:none;}

	.col_pc_1_166757_ .item {width:100%;}
	.col_pc_2_166757_ .item {width:50%;}
	.col_pc_3_166757_ .item {width:33.3333%;}
	.col_pc_4_166757_ .item {width:25%;}
	.col_pc_5_166757_ .item {width:20%;}
	.col_pc_6_166757_ .item {width:16.6666%;}
	.col_pc_1_166757_ .item,
	.col_pc_2_166757_ .item2n,
	.col_pc_3_166757_ .item3n,
	.col_pc_4_166757_ .item4n,
	.col_pc_5_166757_ .item5n,
	.col_pc_6_166757_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_166757_ .item,
	.col_m_2_166757_ .item2n,
	.col_m_3_166757_ .item3n {clear:none;}

	.col_pc_1_166757_ .item {width:100%;}
	.col_pc_2_166757_ .item {width:50%;}
	.col_pc_3_166757_ .item {width:33.3333%;}
	.col_pc_4_166757_ .item {width:25%;}
	.col_pc_5_166757_ .item {width:20%;}
	.col_pc_6_166757_ .item {width:16.6666%;}
	.col_pc_1_166757_ .item,
	.col_pc_2_166757_ .item2n,
	.col_pc_3_166757_ .item3n,
	.col_pc_4_166757_ .item4n,
	.col_pc_5_166757_ .item5n,
	.col_pc_6_166757_ .item6n {clear:both;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_166759_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_166759_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_166759_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_166759_ li:first-child:before {display:none;}
.gnb_166759_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none; font-weight:700;}
.gnb_166759_ li a:hover {text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_206687_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_206687_ > div:after {content:''; display:block; clear:both;}
.layout_206687_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_206687_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_206685_:after {content:''; display:block; clear:both;}
.img_webzine_206685_ * {box-sizing:border-box;}
.img_webzine_206685_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_206685_ .item:after {content:''; display:block; clear:both;}
.img_webzine_206685_ .item a {display:block; text-decoration:none;}
.img_webzine_206685_ figure {display:block; float:left; width:px; margin:0; margin-right:0px; padding:0;}
.img_webzine_206685_ figure img {width:100%; vertical-align:bottom;padding:5px;}
.img_webzine_206685_ .text_box {padding:3px;}
.img_webzine_206685_ .text_box p {margin:0; padding:0px;}
.img_webzine_206685_ .subject {font-weight:bold; color:#ffffff;}
.img_webzine_206685_ .content {color:#444;}

.text_sml_206685_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_206685_ .content {font-size:13px; line-height:1.6em;}
.text_mid_206685_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_206685_ .content {font-size:14px; line-height:1.6em;}
.text_big_206685_ .subject {font-size:18px; line-height:1.4em;}
.text_big_206685_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_206685_ .item {width:100%;}
.col_m_2_206685_ .item {width:50%;}
.col_m_3_206685_ .item {width:33.3333%;}
.col_m_1_206685_ .item,
.col_m_2_206685_ .item2n,
.col_m_3_206685_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_206685_ .item,
	.col_m_2_206685_ .item2n,
	.col_m_3_206685_ .item3n {clear:none;}

	.col_pc_1_206685_ .item {width:100%;}
	.col_pc_2_206685_ .item {width:50%;}
	.col_pc_3_206685_ .item {width:33.3333%;}
	.col_pc_4_206685_ .item {width:25%;}
	.col_pc_5_206685_ .item {width:20%;}
	.col_pc_6_206685_ .item {width:16.6666%;}
	.col_pc_1_206685_ .item,
	.col_pc_2_206685_ .item2n,
	.col_pc_3_206685_ .item3n,
	.col_pc_4_206685_ .item4n,
	.col_pc_5_206685_ .item5n,
	.col_pc_6_206685_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_206685_ .item,
	.col_m_2_206685_ .item2n,
	.col_m_3_206685_ .item3n {clear:none;}

	.col_pc_1_206685_ .item {width:100%;}
	.col_pc_2_206685_ .item {width:50%;}
	.col_pc_3_206685_ .item {width:33.3333%;}
	.col_pc_4_206685_ .item {width:25%;}
	.col_pc_5_206685_ .item {width:20%;}
	.col_pc_6_206685_ .item {width:16.6666%;}
	.col_pc_1_206685_ .item,
	.col_pc_2_206685_ .item2n,
	.col_pc_3_206685_ .item3n,
	.col_pc_4_206685_ .item4n,
	.col_pc_5_206685_ .item5n,
	.col_pc_6_206685_ .item6n {clear:both;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_206686_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_206686_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_206686_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_206686_ li:first-child:before {display:none;}
.gnb_206686_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none; font-weight:700;}
.gnb_206686_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_166764_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_166764_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166764_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_330926_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_330926_ > div {}
.layout_330926_ > div:after {content:''; display:block; clear:both;}
.layout_330926_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_330926_ > div > .container_1 {width:40%;}
.layout_330926_ > div > .container_2 {width:20%;}
.layout_330926_ > div > .container_3 {width:20%;}
.layout_330926_ > div > .container_4 {width:20%;}

@media (max-width:1023px){
	.layout_330926_ > div > .container_1 { width:80%; }
	.layout_330926_ > div > .container_2 { width:40%; }
	.layout_330926_ > div > .container_3 { width:40%; }
	.layout_330926_ > div > .container_4 { width:40%; }
}

@media \0screen{
	.layout_330926_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_181628_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_181628_ * {box-sizing:border-box;}
.logo_181628_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed;}
.logo_181628_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_181628_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_181628_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_181628_.use {display:block;}
.toggle_181628_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_181628_.on:before {color:#0256d0;}

.tel_181628_ {display:block; left:10px;}
.tel_181628_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_181628_ {left:45px;}
.toggleSearch_181628_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_181628_ {right:45px;}
.toggleGnb_181628_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_181628_ {right:10px;}
.toggleLnb_181628_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_181628_ {display:block;}

@media (min-width:1024px){
	.logo_181628_ {padding:0; border-bottom:none;}
	.toggle_181628_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_181628_ {padding:0; border-bottom:none;}
	.toggle_181628_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 게시글 검색  ****************** */

.board_search_166761_ * {box-sizing:border-box;}
.board_search_166761_ form {border:none;}
.board_search_166761_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_166761_ legend {display:none;}
.board_search_166761_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}

.board_search_166761_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #4fa2b2; background:#4fa2b2;
	font-size:12px; color:#fff;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_181629_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:0px; background:#5da02c; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_181629_.style_line a {background:transparent; color:#5da02c;}
.icon_button_181629_.space_normal a {padding:.6em 1.2em;}
.icon_button_181629_.space_wide a {padding:.6em 2em;}
.icon_button_181629_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_181629_ a:after {
	content:'\e61f'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
  
  @media (min-width:1024px){
{display:none;}
}
@media \0screen{
{display:none;}
}
  
  @media (max-width:1023px){
    .img_108755_ {display:none;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_330936_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_330936_.style_line a {background:transparent; color:#0256d0;}
.icon_button_330936_.space_normal a {padding:.6em 1.2em;}
.icon_button_330936_.space_wide a {padding:.6em 2em;}
.icon_button_330936_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_330936_ a:after {
	content:'\e61f'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
  
  @media (min-width:1024px){
{display:none;}
}
@media \0screen{
{display:none;}
}
  
  @media (max-width:1023px){
    .img_108755_ {display:none;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_184437_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184437_ > div {}
.layout_184437_ > div:after {content:''; display:block; clear:both;}
.layout_184437_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_184437_ > div > .container_1 {width:33.333333333333%;}
.layout_184437_ > div > .container_2 {width:33.333333333333%;}
.layout_184437_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_184437_ > div > .container_1 { width:100%; }
	.layout_184437_ > div > .container_2 { width:100%; }
	.layout_184437_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_184437_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_184438_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_184438_ * {box-sizing:border-box;}
.logo_184438_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_184438_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_184438_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_184438_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_184438_.use {display:block;}
.toggle_184438_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_184438_.on:before {color:#0256d0;}

.tel_184438_ {display:block; left:10px;}
.tel_184438_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_184438_ {left:45px;}
.toggleSearch_184438_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_184438_ {right:45px;}
.toggleGnb_184438_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_184438_ {right:10px;}
.toggleLnb_184438_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_184438_ {display:block;}

@media (min-width:1024px){
	.logo_184438_ {padding:0; border-bottom:none;}
	.toggle_184438_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_184438_ {padding:0; border-bottom:none;}
	.toggle_184438_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_166771_ {font-size:0;}
.lnb_166771_ * {box-sizing:border-box;}
.lnb_166771_ ul {margin:0; padding:0; list-style:none;}
.lnb_166771_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_166771_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_166771_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_166771_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_166771_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_166771_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_166771_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_166771_ .dep1 > li:hover {z-index:610;}
	.lnb_166771_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_166771_ .dep1 > li:hover > div {display:block;}
	.lnb_166771_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_166771_ .dep1 > li.on > a,
	.lnb_166771_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_166771_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_166771_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_166771_ .dep2 > li.on > a,
	.lnb_166771_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_166771_ .dep1 > li.has_sub:before,
	.lnb_166771_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_166771_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_166771_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_166771_ .dep1 > li.has_sub:hover:before,
	.lnb_166771_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_166771_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_166771_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_166771_ .dep1 > li:hover {z-index:610;}
	.lnb_166771_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_166771_ .dep1 > li:hover > div {display:block;}
	.lnb_166771_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_166771_ .dep1 > li.on > a,
	.lnb_166771_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_166771_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_166771_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_166771_ .dep2 > li.on > a,
	.lnb_166771_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_166771_ .dep1 > li.has_sub:before,
	.lnb_166771_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_166771_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_166771_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_166771_ .dep1 > li.has_sub:hover:before,
	.lnb_166771_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 게시글 검색  ****************** */

.board_search_184439_ * {box-sizing:border-box;}
.board_search_184439_ form {border:none;}
.board_search_184439_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_184439_ legend {display:none;}
.board_search_184439_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}

.board_search_184439_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #4fa2b2; background:#4fa2b2;
	font-size:12px; color:#fff;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_184441_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:0px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_184441_.style_line a {background:transparent; color:#5da02c;}
.icon_button_184441_.space_normal a {padding:.6em 1.2em;}
.icon_button_184441_.space_wide a {padding:.6em 2em;}
.icon_button_184441_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_184441_ a:after {
	content:'\e61f'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
  
  @media (min-width:1024px){
{display:none;}
}
@media \0screen{
{display:none;}
}
  
  @media (max-width:1023px){
    .img_108755_ {display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_166765_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_166765_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166765_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_166769_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_166769_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_166772_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_166772_ > div:after {content:''; display:block; clear:both;}
.layout_166772_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166772_ {}
}

/* ****************** 네비게이션 - 롤스크롤 C (전체보기)  ****************** */

 @import url(//fonts.googleapis.com/earlyaccess/jejugothic.css);
#pm2-_83428_ {position:relative; z-index:10; background:#ffffff; }
#pm2-_83428_ > div {position:absolute; right:0; left:0;background:#ffffff;opacity:0.9;}
#pm2-_83428_ > div.fixed {position:fixed; top:0px;}
#pm2-_83428_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_83428_ ul {margin:0; padding:0; list-style:none;}
#pm2-_83428_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;text-align:center;}
#pm2-_83428_ a > img {max-width:100%; vertical-align:top;}

#pm2-_83428_ .dep1 {position:relative; width:1200px; margin:0 auto;}
#pm2-_83428_ .dep1 {display:table; table-layout:fixed; }
#pm2-_83428_ .dep1 > li:first-child {border-left:1px solid #eeeeee;}


#pm2-_83428_ .dep1 > li {display:table-cell; background:#ffffff; border-right:1px solid #eeeeee;}
#pm2-_83428_ .dep1 > li:hover {background:#d0d0d0;}
#pm2-_83428_ .dep1 > li > a {padding:18px 2px; background:#ffffff; font-size:16px; color:#000;  ; text-shadow:0px 0px 0px rgb(0,0,0); font-weight:700;}
#pm2-_83428_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_83428_ .dep1 > li.on > a,
#pm2-_83428_ .dep1 > li:hover > a {background:#333333; color:#fff;}
#pm2-_83428_ .dep1 > li > div {display:none; position:relative;}

#pm2-_83428_ .dep2 {padding:8px 0;}
#pm2-_83428_ .dep2 > li > a {padding:4px 10px; font-size:13px; color:#6d6c6c; font-weight:bold;}
#pm2-_83428_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_83428_ .dep2 > li.on > a,
#pm2-_83428_ .dep2 > li:hover > a {color:#000000;background:#aeacac;  font-weight:bold; }

/* layer navigation */
#pm2-_83428_.layer {height:57px;}

/* ****************** 실선  ****************** */

.solid_line_166770_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_166770_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_170169_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_170169_ > div:after {content:''; display:block; clear:both;}
.layout_170169_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_170169_ {}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_166777_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166777_ > div {}
.layout_166777_ > div:after {content:''; display:block; clear:both;}
.layout_166777_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_166777_ > div > .container_1 {width:66.666666666667%;}
.layout_166777_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_166777_ > div > .container_1 { width:100%; }
	.layout_166777_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_166777_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_166778_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_166778_ * {box-sizing:border-box;}
.img_166778_ a {display:block; text-decoration:none;}
.img_166778_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 네비게이션  ****************** */

.fnb_166775_ {padding:10px 0;}
.fnb_166775_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_166775_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_166775_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.fnb_166775_ li:first-child:before {display:none;}
.fnb_166775_ li a {display:block; height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; line-height:30px; text-decoration:none;}
.fnb_166775_ li a:hover {text-decoration:underline;}

/* ****************** 푸터  ****************** */

.layout_166773_ {min-width:320px;}
.layout_166773_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_166773_ {min-width:1200px;}
}
.layout_166773_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 공백  ****************** */

.empty_line_166779_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_166779_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166779_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_166774_ {padding:0 10px 15px;}
.footer_info_166774_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_166774_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:13px;  color:#888; line-height:22px;}
.footer_info_166774_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.footer_info_166774_ li:first-child {padding-left:0;}
.footer_info_166774_ li:first-child:before {display:none;}
.footer_info_166774_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
